<tryton>
    <data>
        <record model="ir.ui.view" id="open_position_context_view_form">
            <field name="model">open.position.context</field>
            <field name="type">form</field>
            <field name="name">open_position_context_form</field>
        </record>
        <record model="ir.ui.view" id="open_position_view_list">
            <field name="model">open.position.report</field>
            <field name="type">tree</field>
            <field name="name">open_position_list</field>
        </record>
        <record model="ir.action.act_window" id="act_open_position_form">
            <field name="name">Open position</field>
            <field name="res_model">open.position.report</field>
            <field name="context_model">open.position.context</field>
        </record>
        <record model="ir.action.act_window.view" id="act_open_position_form_view">
            <field name="sequence" eval="70"/>
            <field name="view" ref="open_position_view_list"/>
            <field name="act_window" ref="act_open_position_form"/>
        </record>

        <menuitem
            parent="purchase_trade.menu_global_reporting"
            sequence="110"
            action="act_open_position_form"
            id="menu_open_position_form"/>
    </data>
</tryton>